﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
# SharpDevelop 5.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetClient", "NetClient\NetClient.csproj", "{50F0190C-EF3F-4A46-8D0E-EBD43A4D87BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50F0190C-EF3F-4A46-8D0E-EBD43A4D87BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50F0190C-EF3F-4A46-8D0E-EBD43A4D87BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50F0190C-EF3F-4A46-8D0E-EBD43A4D87BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50F0190C-EF3F-4A46-8D0E-EBD43A4D87BA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
